"use strict";
const { TextEncoder, TextDecoder } = require("util");
const utf8Encoder = new TextEncoder();

function utf8Encode(string) {
  return utf8Encoder.encode(string);
}

function utf8DecodeWithoutBOM(bytes) {
  return utf8Decoder.decode(bytes);
}

module.exports = {
  utf8Encode,
  utf8DecodeWithoutBOM
};
